# Delete a virtual tag

Source: https://docs.levelfour.ai/api-reference/tags/delete-tags-virtual-by-id


## DELETE /api/v1/tags/virtual/{key_id}

### Authentication

Send `Authorization: Bearer <token>`.

### Parameters

- `key_id` (path, string, required)

### Responses

#### 204: Successful Response

#### Errors

- `400`: Bad Request
- `401`: Authentication Error
- `403`: Authorization Error
- `404`: Not Found
- `409`: Conflict
- `422`: Validation Error
- `429`: Rate Limit Exceeded
- `500`: Internal Server Error

Body of `400`, `401`, `403`, `404`, `409`, `422`, `429`, `500`:

- `success` (`false`, required)
- `error` (object, required)
  - `code` (string, required)
  - `message` (string, required)
  - `details` (any)
- `timestamp` (date-time string, required)
